{
  "version": "2.0.0",
  "tasks": [
      {
        "label": "Deploy Site",
        "type": "shell",
        "command": "./deploy.sh",
        "options": {
          "env": {
            "PRODUCTION_SERVER": "rpg",
            "PRODUCTION_PATH": "/docker/rpg.ascorrea.com/apps/html",
            "SITE_URL": "https://rpg.ascorrea.com",
            "CDN_URL": "https://podcast.rpg.cdn.ascorrea.com",
            "FOUNDRY_BASE_URL": "https://podcast.rpg.cdn.ascorrea.com",
            "PATH_PREFIX": "/"
          }
        },
        "group": {
          "kind": "build",
          "isDefault": true
        },
        "presentation": {
          "reveal": "always",
          "panel": "shared"
        },
        "problemMatcher": []
      }
  ]
}